body {
	background: url(dark/bg3.jpg) top left repeat-x #000000;
	color: #cccccc;
}

a {
	color: #f00;
}

a:hover {
	color: #fff;
}

h1 {
	color: #fff;
}

h2 {
	color: #fff;
}

h3 {
	color: #fff;
}

h4 {
	color: #fff;
}

h5 {
	color: #fff;
}

h6 {
	color: #fff;
}

textarea, input {
	color: #cccccc;
}

.top-bar {
	
	background:url(../images/header_bg.jpg);
	height: 34px;
}

h1#branding a,
#branding a {
	color: #707070;
}

#search {
	border: none;
	background: #111;
}

#search input.submit {
	background: url(../images/icon-search-white.png) top left no-repeat;
}

.main-nav {
	border-bottom: 1px solid #848484; /* General lines color */
}

.main-nav li li {
	border-bottom: 1px solid #353535; /* dropdown divider lines */
}

.main-nav ul ul {
	background-color: #000000; /* The Fallback */
	background-color:rgba(0,0,0,0.9); /* dropdown background color */
	border: 1px solid #848484;  /* dropdown border color / General lines color */
	border-top: 1px solid #090909;  /* match the background color */
	
}

.main-nav li li a:hover {
	background-color: #000000; /* The Fallback */
	background-color:rgba(0,0,0,0.9);   /* dropdown hover bg color */
	color: #fff;           /* dropdown hover link color */
}

.main-nav li ul ul {
    border-top: 1px solid #848484;  /* dropdown border color */
}

#header ul#social-links li.rss a {
	background: url(../images/icon-rss-white.png) top left no-repeat;
}
#header ul#social-links li.facebook a {
	background: url(../images/icon-facebook-white.png) top left no-repeat;
}
#header ul#social-links li.twitter a {
	background: url(../images/icon-twitter-white.png) top left no-repeat;
}
#header ul#social-links li.linkedin a {
	background: url(../images/icon-linkedin-white.png) top left no-repeat;
}

#controls {
	border-bottom: 1px solid #848484;  /* General lines color */
}

#pager a {
	background: url(../images/white-10.png);
}

#pager a.activeSlide {
	background: #fff;
}

#controls #toggle {
	background: url(dark/play-pause.png) top left no-repeat;
	background-position: 0 -6px;
}
#controls #toggle.resume {
	background-position: 0 0;
}

#feature.medium .post .text {
	background: #e2e2e2;
	color: #636363;
}

#feature .post h2 a {
	color: #fff;
}
#feature.medium .post h2 a {
	color: #000;
}

#feature.medium .post .text .go a {
	color: #000;
	border: 1px solid #000;
	background: none;
}

#feature.medium .post .text .go a:hover {
	color: #636363;
	border: 1px solid #636363;
}

.title {
	border-bottom: 1px solid #9e9e9e;  /* General lines color */
}

.title h1,
.title h2 {
	color: #fff;
}

.title .comments a {
	color: #727272;
}

.title .comments a:hover {
	color: #fff;
}

h1#page-title {
	border-bottom: 1px solid #9e9e9e;
}

.meta {
	color: #968d8f;
}

.meta a {
	color: #968d8f;
}

.meta a:hover {
	color: #fff;
}

.go a {
	border: 1px solid #404040;  /* General link color */
	background: #000;
	font-weight: normal;
}

.go a:hover {
	border: 1px solid #fff; 
	background: none;
}

#more-posts .toggle.open {
	border-bottom: 1px solid #848484;  /* General lines color */
}

#more-posts .toggle a {
	color: #ccc;
	background: url(../images/icon-more-white-70.png) top left no-repeat;
	background-position: 0 6px;
}

#more-posts li {
	border-right: 1px solid #393939;
}

.widget h4,
.callout h4 {
	border-bottom: 1px solid #848484;
	color: #fff;
}

.widget li {
	border-bottom: 1px solid #454545;
}

#sidebar .widget li {
	border-bottom: 1px solid #454545;
}

#sidebar .widget h4 {
	border-bottom: 1px solid #9f989a;
}

.front-page #sidebar .widget li {
	border-bottom: 1px solid #454545;
}

#footer {
	background: #333333;
	color: #cccccc;
	
}

#footer .top-bar {
	background: url(../images/black-10.png);
}

#footer a {
	color: #cccccc;
}

#footer a:hover {
	color: #ffffff;
}

#footer .widget .go a {
	border: 1px solid #000;
	background: #e2e2e2;
}

#footer .widget .go a:hover {
	border: 1px solid #636363;
}

#footer .widget li {
	border-bottom: 1px solid #ccc;
}

#footer .widget h4 {
	border-bottom: 1px solid #9e9e9e;
	color: #000;
}

#footer #end {
	border-top: 1px solid #9e9e9e;
	color: #cccccc;
}

#footer #end a {
	color: #cccccc;
}

#footer #end a:hover {
	color: #ffffff;
}

h3#comments,
#respond h3 {
	border-bottom: 1px solid #848484;
}

.comment-avatar img {
	border: 1px solid #848484;
}

.comment-author {
	border-bottom: 1px solid #848484;
}

.comment-author .comment-date a {
	color: #959595;
}

#respond input {
	border: 1px solid #CCCCCC;
	background: #E2E2E2;
	color: #636363;
}

#respond input#submit {
	border: 1px solid #404040;
	background: #000;
}

#respond textarea {
	border: 1px solid #CCCCCC;
	background: #E2E2E2;
	color: #636363;
}

#likebox-frame{ border:2px solid #820000; z-index:10; overflow: hidden; position:relative; top:-1px; left:-2px;}

#likebox-frame iframe{  left:-5px;  overflow:hidden;  position:relative;  top:-1px;}
